

/* Primary Navigation *****************************************************/

#nav{
	float:left;
	width:100%;
	background:url(../images/nav-bg.gif) repeat-x 0 0 #cccbcb;
}
#nav ul{
	margin:0;
	padding:0;
	list-style-type: none;
}
#nav ul li{
	float:left;
	margin:0;
	padding:0 0 1px 0;
	position:relative;
	text-shadow:1px 1px 0 #fff;
}
#nav ul li a{
	float:left;
	padding:15px 20px 0;
	height:34px;
	font-weight:bold;
	text-decoration:none;
	font-size:1.3em;
	background:url(../images/nav-divider.png) no-repeat left 0;
}
#nav .first a{
	background-image:none;
}
#nav ul li a:hover,
#nav ul li a:active,
#nav ul li:hover a,
#nav ul li:active a{
	background:url(../images/nav-li-hover.gif) repeat 0 0 #2b6795;
	color:#fff;
	text-shadow:1px 1px 0 #063355;
}
#nav li ul{
	display:none;
	margin:-1px 0 0;
	position:absolute;
	left:0;
	background-color:#1a496c;
	z-index:1000;
}
#nav li:hover ul,
#nav li:active ul{
	display:block;
	top:100%;
}
#nav li li{
	display:block;
	float:none;
	padding:0;
	text-shadow:none;
}
#nav li li a,
#nav li:hover li a,
#nav li:active li a{
	display:block;
	float:none;
	width:auto;
	height:auto;
	padding:10px 20px;
	background-color:#1a496c;
	background-image:none;
	color:#fff;
	line-height:1em;
	font-size:1.16667em;
	text-shadow:none;
	white-space:nowrap;
}
#nav li li a:hover,
#nav li li a:active,
#nav li li:hover a,
#nav li li:active a{
	background:url(../images/nav-li-hover.gif) repeat 0 0 #2b6795;
}

.sub-list{
	margin:0;
	list-style-type: none;
}
.sub-list li a{
	display:block;
	padding:9px 0 9px 27px;
	background:url(../images/right-bullet.png) 7px 12px no-repeat;
	border-bottom:1px solid #f1f1f1;
	font-family:'merriweather', georgia, times, serif;
	font-size:1.16em;
	text-decoration:none;
}
.sub-list li a:hover{
	background-color:#f1f1f1;
}

.footernav{
	float:right;
	margin:0 15px 0 0;
	list-style-type: none;
}
.footernav li {
	float:left;
	padding:0 10px;
	border-right:solid 1px #79858e;
	line-height:1em;
}
.footernav li:last-child{
	padding-right:0;
	border:none;
}
.footernav li a{
	color:#fff;
	text-decoration:none;
}
.footernav li a:hover{
	text-decoration:underline;
}
